Package: grass
Version: 6.0.2-0.dgis.stable.1
Followup-For: Bug #419584

please try again in a few days, libgdal1-dev is new in unstable and currently 
only
the i386 package has been generated.

http://packages.debian.org/libgdal1-dev
http://packages.qa.debian.org/g/gdal.html


Hamish


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to